这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

模板:Pwd.css:修订间差异

来自Limbo Wiki
跳转到导航 跳转到搜索
Staf Irity留言 | 贡献
Staf Irity将页面模板:Pwd.css的内容模型从“wikitext”更改为“已过滤的CSS”
Staf Irity留言 | 贡献
无编辑摘要
标签(旧)WikiEditor
第1行: 第1行:
.lw-pwd[data-mode=number] > .lw-treebut {width:0.6em;}
.lw-pwd[data-mode=number] > .lw-treebut {width:0.6em;}
.lw-pwd[data-mode=number]:nth-last-child(3),
.lw-pwd[data-mode=number]:nth-last-child(1) {width:1.4em;padding:0.2em;}

2022年11月7日 (一) 21:36的版本

.lw-pwd[data-mode=number] > .lw-treebut {width:0.6em;}
.lw-pwd[data-mode=number]:nth-last-child(3),
.lw-pwd[data-mode=number]:nth-last-child(1) {width:1.4em;padding:0.2em;}